Bug 1129194 - The layout of profiles instance type editor in vm dialog is broken
Summary: The layout of profiles instance type editor in vm dialog is broken
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.5
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Alona Kaplan
QA Contact: GenadiC
URL:
Whiteboard: network
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-12 09:36 UTC by Alona Kaplan
Modified: 2016-02-10 19:36 UTC (History)
8 users (show)

Fixed In Version: ovirt-3.5.0_rc1.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 12:36:26 UTC
oVirt Team: Network


Attachments (Terms of Use)
Proifles broken layout (215.34 KB, image/png)
2014-08-12 09:36 UTC, Alona Kaplan
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 31393 master MERGED webadmin: fixes layout of profiles instance type editor in vm dialog Never
oVirt gerrit 31576 ovirt-engine-3.5 MERGED webadmin: fixes layout of profiles instance type editor in vm dialog Never

Description Alona Kaplan 2014-08-12 09:36:10 UTC
Created attachment 925996 [details]
Proifles broken layout

Description of problem:
The layout of profiles instance type editor in vm dialog is broken.
See the attached screenshot.

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. Go to vms tab
2. Add/Edit vm

Actual results:
The layout is broken

Expected results:
The layout is ok

Additional info:

Comment 1 GenadiC 2014-08-24 08:14:24 UTC
Verified in ovirt-engine-3.5.0-0.0.master.20140821064931.gitb794d66.el6.noarch

Comment 2 Sandro Bonazzola 2014-10-17 12:36:26 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.